更新时的错误,大哥大姐们看看啊

系统安装、升级讨论
回复
janneliu
帖子: 1
注册时间: 2008-02-18 10:10
送出感谢: 0
接收感谢: 0

更新时的错误,大哥大姐们看看啊

#1

帖子 janneliu » 2008-09-01 20:03

Internal Error, Could not perform immediate configuration (2) on libc6
是什么意思啊,每次更新源后和装东西的时候都是这个错误,郁闷死了
头像
jinhongchao@gmail.com
帖子: 285
注册时间: 2008-06-24 21:00
送出感谢: 6 次
接收感谢: 1 次

我想问一下,是不是cn99的源有问题呀。

#2

帖子 jinhongchao@gmail.com » 2008-09-01 20:46

viewtopic.php?p=911410&highlight=#911410
今天又重装了一次,什么都快弄好了,又加CN99的源更新了三百多M,一启动就出错,而且桌面效果变得很难看了。
tigershi10
帖子: 4
注册时间: 2008-10-19 23:54
送出感谢: 0
接收感谢: 0

Re: 更新时的错误,大哥大姐们看看啊

#3

帖子 tigershi10 » 2008-12-26 0:53

我也是这个问题?要怎么解决!!!!!!!
回复

回到 “系统安装和升级”